@charset "UTF-8";

/* body {
    color: #bbb;
} */
/* 右から */

.fadein-before{
  opacity: 0;
  transform:translateX(2000px)!important;
  transition:opacity .3s,transform 1s;
}

.fadein-after{
  opacity: 1;
  transform: translateX(-50%) !important;
}

.title-t2 {
    border-bottom: 1px solid #b9bbba;
}
.title-t1 span{
    border: 1px solid #b9bbba;
}
.m-width1600{
    max-width:1600px;
}

section#main-news{
    position: relative;
    /* height:100px; */
  }
#top-news {
  max-width: 1350px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  width: 86%;
  background: #866951;
}

#top-news .news-flex {
  display: flex;
  color: #fff;
  width: 100%;
  align-items: center;
}

#top-news .news-flex .news-text {
  width: 12%;
  padding: 30px 15px;
  /* border-right: 1px solid #fff; */
  display: grid;
  vertical-align: middle;
  align-content: center;
  background: #866951;
}

#top-news .news-flex .news-text p {
  text-align: center;
  font-size: 3rem;
  font-family: '小塚ゴシック Pro L','Kozuka Gothic Pro Light',sans-serif;
}

#top-news .news-flex .news-contents {
  display: block;
  background: #866951;
  color: #fff;
  padding: 44px 15px 40px 45px;
  width: 88%;
  border-left: 1px solid #fff;
  font-family: '小塚ゴシック Pro L','Kozuka Gothic Pro Light',sans-serif;
}

#top-news .news-flex .news-contents:first-of-type {
  border-top: none;
}

#top-news .news-contents dl.news-dl-flex {
  display: flex;
}

#top-news .news-contents dl.news-dl-flex dt,
#top-news .news-contents dl.news-dl-flex dd {
  font-size: 1.8rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#top-news .news-contents dl.news-dl-flex dt {
  width: 12.5%;

}

#top-news .news-contents dl.news-dl-flex dd {
  width: 86%;
}

.sp-only,
.pc-only {
  display: block;
}

@media screen and (min-width: 768px) {
  .sp-only {
      display: none;
  }
}

@media screen and (max-width: 767px) {
  section#main-news {
      margin-bottom: 30px;
  }

  #top-news .news-flex .news-text p {
      font-size: 2rem;
  }

  .pc-only {
      display: none;
  }

  #top-news .news-contents dl.news-dl-flex dt,
  #top-news .news-contents dl.news-dl-flex dd {
      font-size: 1.6rem;
  }

  #top-news .news-flex .news-contents {
      padding: 17px;
  }

  #top-news .news-contents dl.news-dl-flex {
      display: block;
  }

  #top-news .news-contents dl.news-dl-flex dt {
      width: 100%;
  }

  #top-news .news-contents dl.news-dl-flex dd {
      width: 100%;
  }

  #top-news .news-flex .news-text {
      width: 25%;
      padding: 36px 15px;
  }

  #top-news .news-flex .news-contents {
      width: 75%;
  }

  #top-news {
      position: static;
  }

  #top-news {

      left: unset;
      transform: none;
  }
  .fadein-after{
    opacity: 1;
    transform: translateX(0) !important;
  }
  #top-news {
    width: 95%;
  }
}

@media screen and (max-width: 500px) {

  #top-news .news-contents dl.news-dl-flex dt,
  #top-news .news-contents dl.news-dl-flex dd {
      font-size: 1.3rem;
  }

}

@media screen and (min-width:768px) and ( max-width:2000px) {
  #top-news .news-flex .news-text {
    width: 14%;
  }
  #top-news .news-contents dl.news-dl-flex dt {
    margin-right:15px;
  }

  #top-news .news-flex .news-contents {

    padding: 27px 15px 27px 25px;
  }

  #top-news .news-flex .news-text {
    padding:15px 15px;
}
#top-news .news-contents dl.news-dl-flex dt {
  width: 16%;
}
}
